ul.pippo, ul.pippo ul {
	list-style-type:none;
	margin: 0;
	padding: 0;
	width: 200px;
}

ul.pippo a {
  display: block;
  text-decoration: none;	
}

ul.pippo li {
  margin-bottom: 2px;
  border:none;
}

ul.pippo li a, ul.pippo ul.pippo li a {
  background: #333;
  background: url(../../images/bg_menu_title.jpg);
  background-repeat:no-repeat;
  color: #456797;	
  padding: 8px;
}

ul.pippo li a:hover, ul.pippo ul.pippo li a:hover {
	background: #000;
	background: url(../../images/bg_menu_title_ON.jpg);
	background-repeat:no-repeat;
	color:#FFF;

}

ul.pippo li ul li a, ul.pippo ul.pippo li ul li a {
	background: #fff;
	color: #456797;
	padding-left: 20px;
	border-bottom:1px solid #D6E5ED;
}

ul.pippo li ul li a:hover, ul.pippo ul.pippo li ul li a:hover {
	background: #fff;
	border-left: 5px #456797 solid;
	padding-left: 15px;
	color:#456797;
}
ul.pippo ul.pippo li a:hover {
    border-left: 0;
    padding-left: 0.5em;
}
ul.pippo ul.pippo {
    border-left: 5px #f00 solid;
}
ul.pippo a.active, ul.pippo ul.pippo li a.active, ul.pippo a.active:hover, ul.pippo ul.pippo li a.active:hover {
    text-decoration: none;
    background: url(../../images/bg_menu_title_ON.jpg);
	color:#FFF;
}
div.panel {
    border: 1px #000 solid;
    padding: 5px;
    margin-top: 1px;
}

ul.pippo div.panel a, ul.pippo div.panel li a:hover  {
    display :inline;
    color: #456797;
    background: none;
    margin: 0;
    padding: 0;
    border: none;
    font-weight: bold;
}
ul.pippo div.panel a:hover {
    color: #000;
    text-decoration: none;
}
